
.editors-picks {
	overflow: hidden;
	margin-bottom: 20px;
}


/* --------------------------------------------------------
	EDITOR'S PICKS TYPE 01 (FOR NEWS TEMPLATE PAGES)
   -------------------------------------------------------- */
	
	.editors-picks-type01 {
		overflow: hidden;
		margin-bottom: 20px;
	}
	
	.editors-picks-type01 img {
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
	}


/* --------------------------------------------------------
	EDITOR'S PICKS TYPE 02 (FOR LIFESTYLE TEMPLATE PAGES)
   -------------------------------------------------------- */
	
	.editors-picks-type02 {
		overflow: hidden;
		margin-bottom: 10px;
	}
	
	.editors-picks-type02 img {
		margin-bottom: 10px;
	}


/* --------------------------------------------------------
	EDITOR'S PICKS TYPE 03 (FOR LIFESTYLE TEMPLATE PAGES)
   -------------------------------------------------------- */

	.editors-picks-type03 {
		overflow: hidden;
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom: solid 1px #E8E8E8;
	}
	
	.editors-picks-type03:last-child {
		border-bottom: none;
	}
	
/* --------------------------------------------------------
	EDITOR'S PICKS EPAPER LINK
   -------------------------------------------------------- */
	

	.epaper  {

		margin-right: 20px;
		width: 120px; height:20px;
		float: right;
		margin:5px 0 20px 10px;

	}	
		